/*
 Theme Name:   Rosemary Child
 Theme URI:    http://junkgypsyblog.com/wordpress/rosemary-child/
 Description:  Rosemary Child Theme
 Author:       Erica Falke
 Author URI:   http://duffweb.com
 Template:     rosemary
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, clean, modern, right-sidebar, responsive-layout, blog
 Text Domain:  rosemary-child
*/

.feat-overlay {
    opacity: .8;
}

#content {
    margin-bottom: 40px;
}

/* Mailchimp Newsletter Form */
#sidebar div#text-2 {
    margin-bottom: 0px;
}
div#wpcf7-f8475-o1 {
	color: #333;
	margin-top: 20px;
}

#wpcf7-f8475-o1 input.wpcf7-form-control.wpcf7-text {
	height: 41px;
	width: 100%;
	border-radius: 2px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	border: 1px solid #b0b6bb;
	font-size: 14px;
	box-sizing: border-box;
}

#wpcf7-f8475-o1 p {
    margin-bottom: 10px;
}
#wpcf7-f8475-o1 input.wpcf7-form-control.wpcf7-submit {
    background: #C69F73;
    color: #fff;
    border-radius: 2px;
    width: 100% !important;
    height: 41px;
    text-transform: none;
    font-size: 14px;
    letter-spacing: 1px;
    margin-top: 15px;
}
#wpcf7-f8475-o1 input.wpcf7-form-control.wpcf7-submit:hover{
	background: #C68944;
}

